@charset "utf-8";
/* custom content container */

.page_title {
	display: block;
	padding: 0 0 20px 0px;
	font-weight: 300;
	color: #ABD037;
	background: url(../images/backgrounds/green-dotted-horiz-bg.png) left bottom repeat-x;
	margin-bottom: 40px;
}
/* about page */
.about p, li {
	font-size: 12px;
	font-weight: 300
}
.about h2 {
	color: #ABD037;
	font-weight: 300;
	font-size: 50px;
	border-bottom: 2px dotted #ACD038;
	padding-bottom: 20px
}
.about_text {
	padding-right: 20px;
	margin-bottom: 0px;
	margin-top: 0px
}
.about_list li {
	list-style: square;
	font-weight: 300 !important;
	color: #666;
	font-size: 14px;
	list-style-position: inside;
}
/*pannel content*/

.leftpan {
	width: 200px;
	display: block;
	float: left;
	margin-right: 30px
}
.leftpan span {
	font-size: 15px;
	font-weight: 800;
	color: #ACD038;
}
.maincont {
	width: 700px;
	float: left;
	min-height: 630px;
}
/* art graphics text content */

.rightpan {
	position: absolute;
	width: 170px;
	right: 0px;
	top: 0px;
}
.rightpan span {
	font-size: 13px;
	font-weight: 800;
	color: #53595D;
}
.rightpan p {
	color: #53595D;
	font-size: 12px
}
.rightpan_text {
	border-top: dotted 1px #53595D;
	border-bottom: dotted 1px #53595D;
	margin: 0 0 5px 0;
	padding: 10px 0 0 0;
}
/*music and video content */
.rightpan_music, .rightpan_vid {
	position: absolute;
	width: 200px;
	right: 0px;
	top: 0px;
}
.rightpan_music span {
	font-size: 13px;
	font-weight: 800;
	color: #53595D;
}
.rightpan_vid span {
	font-size: 13px;
	font-weight: 800;
	color: #53595D;
}
.rightpan_music, .rightpan_vid p {
	color: #53595D;
	font-size: 12px
}
.rightpan_music_text, .rightpan_vid_text {
	border-bottom: dotted 1px #53595D;
	margin: 0 0 20px 0;
	padding: 20px 0 20px 0;
	height: auto;
	min-height: 280px;
}

.custom_music{
overflow:visible;
 padding:1px;
 border-bottom:none !important;
}
/*thumbs */

.thumbnails {
	border-top: 1px dotted #53595D;
}
/*.thumb1 {
	width: 140px;
	height: 70px;
	margin-top: 10px
}*/
.content {
	display: none;
}
.content.active {
	display: block
}
/*.gallery_thumb {
	width: 200px;
	height: 200px;
	float: left
}*/
/* owl slider */


	
#owl-demo .item img, #owl-demo2 .item img, #owl-demo3 .item img, #owl-demo4 .item img, #owl-demo5 .item img, #owl-demo6 .item img, #owl-demo7 .item img {
	display: block;
	width: 700px;
	height: auto;
	margin-left: 90px;
}
#owl-demo, #owl-demo2, #owl-demo3, #owl-demo4, #owl-demo5, #owl-demo6, #owl-demo7 {
	width: 1000px;
	float: right
}
/* tab pannel */


.js-tabs_control-text {
	display: none
}
.js-tabs .js-tabs_control {
	float: left;
	width: 168px;
	margin-top: 0;
	padding-top: 0;
	position: relative;
	z-index: 1000;
}
.js-tabs .js-tabs_control button {
	background: transparent;
	border: none;
	cursor: pointer;
	outline: 0;
	text-decoration: none;
}
/* custom gallery classes */
.gallery_title {
	color: white;
	font-family: "Roboto";
	position: absolute;
	bottom: 40px;
	width: 100%;
	color: #fff;
	text-align: center;
	font-size: 16px;
}
.media {
	width: 250px;
	height: 200px !important;
}
.media_cont {
	height: 500px;
	padding-top: 100px;
	margin-left: auto;
	margin-right: auto;
}
.vid {
	float: left;
	margin-right: 10px
}

.project-item .mask {
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}


.project-item:hover .mask {
	background: url(../images/backgrounds/green-hover-bg.png) repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	opacity:.95;
	/*opacity:.95;*/
	
}
.fancybox-overlay {
	background : url(../images/backgrounds/fancy-bg.png) repeat;
	opacity:1;
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.rightpan_music_text, .rightpan_vid_text {
    border-bottom: 1px dotted #53595D;
    margin: 0px 0px 20px;
    padding: 20px 0px 0px;
    height: auto;
    min-height: 360px;
}
}

@media only screen and (max-width: 767px) {
	
	.rightpan_music_text, .rightpan_vid_text {
    border-bottom: 1px dotted #53595D;
    margin: 0px 0px 20px;
    padding: 20px 0px 0px;
    height: auto;
    min-height: 270px;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

.custom_music {
	border: none !important;
	margin-bottom:20px !important;
}
.button {
	margin-bottom:20px;
}
}

@media only screen and (max-width: 479px) {

.custom_music {
	border: none !important;
	margin-bottom:20px !important;
}
.button {
	margin-bottom:20px;
}
}
